<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000026979035</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2013/1/24/MENE1301789D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2013/1/24/2013-77/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/26/97/90/JORFTEXT000026979035.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000026979035</CID>
<NUM>2013-77</NUM>
<NUM_PARUTION>0022</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>MENE1301789D</NOR>
<DATE_PUBLI>2013-01-26</DATE_PUBLI>
<DATE_TEXTE>2013-01-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0022 du 26 janvier 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>1627</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>1628</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000026979035" num="2013-77"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-01-27" fin="2999-01-01" id="LEGITEXT000026981124" num="2013-77"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979038" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979040" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979042" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979044" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979045" num="5" origine="JORF"/>
</STRUCT>
</TEXTELR>
